/**
 * Theme Name: timruskattorneys
 * Template:   oceanwp
 * ...other header fields
 */
@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('./fonts/montserrat-v29-latin-regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: url('./fonts/montserrat-v29-latin-500.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	src: url('./fonts/montserrat-v29-latin-600.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	src: url('./fonts/montserrat-v29-latin-700.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	src: url('./fonts/montserrat-v29-latin-800.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 300;
	src: url('./fonts/noto-serif-v30-latin-300.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 400;
	src: url('./fonts/noto-serif-v30-latin-regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 500;
	src: url('./fonts/noto-serif-v30-latin-500.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 600;
	src: url('./fonts/noto-serif-v30-latin-600.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Serif';
	font-style: normal;
	font-weight: 700;
	src: url('./fonts/noto-serif-v30-latin-700.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Onest';
	font-style: normal;
	font-weight: 300;
	src: url('./fonts/onest-v8-latin-300.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Onest';
	font-style: normal;
	font-weight: 400;
	src: url('./fonts/onest-v8-latin-regular.woff2') format('woff2');
}

@font-face {
	font-display: swap;
	font-family: 'Onest';
	font-style: normal;
	font-weight: 700;
	src: url('./fonts/onest-v8-latin-700.woff2') format('woff2');
}

 :root {
    --blue: #1e90ff;
    --white: #ffffff;
    --placeholdercolor: currentColor;
    --headingFont: "Poppins", sans-serif;
    --bodyFont: "Poppins", sans-serif;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    /* will-change: auto; */
}
body {
    margin: 0;
    padding: 0;
    font-family: var(--bodyFont);
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear {
    clear: both;
}

body.layout-full{
    background-color: #fff;
}

iframe,
img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}
img {
    border: 0;
    height: auto;
    font-size: 0;
    display: block;
}
a {
    font-family: inherit;
    font-size: inherit;
    line-height: normal;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
a:focus {
    outline: 0 !important;
}
html {
    margin-top: 0 !important;
}
a#scroll-to-top {
    display: none;
}


.widget {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--headingFont);
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}
p,
li,
ul,
ol,
blockquote {
    font-family: var(--bodyFont);
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}
p:empty {
    display: none;
}
ul,
li {
    list-style: none;
}
a:visited {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
.w100p,
.wrapper{
    width: 100%;
}

.container{ 
    max-width: 1280px;
    width: 100%;
    margin: auto;
}


@media screen and (max-width:1500px) {
    .container {
        max-width: 1100px;
    }
}
@media screen and (max-width:1240px) {
    .container {
        max-width: 900px;
    }
}
@media screen and (max-width:1024px) {
    .container {
        max-width: 720px;
    }
}
@media screen and (max-width:767px) {
    .container {
        max-width: 100%;
        padding: 0 10px;
    }
}



/* Header Section Starts */

.header-sec {
    background-color: #ccc;
    padding: 10px 0;
    position: fixed;
    z-index: 999;
    width: 100%;
}


/* .header-sec .container {
    width: 100%;
    max-width: 1800px;
    margin: auto;
} */

.logo-container {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
}


.top-menu ul{ margin: 0 !important;}

.top-menu ul li:last-child{ margin: 0;}

.top-menu ul li {display: inline-block; margin: 0 50px 0 0; position: relative;}

.top-menu ul li a{
    position: relative;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    font-family: var(--bodyFont);
    display: block;
    outline: 0;
    border: 0;
}

.top-menu ul li.current-menu-item>a, .top-menu ul li:hover>a {
    color: #000;
}

.top-menu ul li ul.sub-menu {
    display: none;
    width: 200px;
    position: absolute;
    top: 100%;
    left: 0;
    right: auto;
    background-color: #2f4163;
    padding: 0px 0;
    z-index: 999;
}
.top-menu ul li:hover ul.sub-menu {
    display: block;
}
.top-menu ul li:hover ul.sub-menu ul {
    display: none;
}
.top-menu ul li:hover ul.sub-menu li {
    position: relative;
}
.top-menu ul li:hover ul.sub-menu li:hover>ul {
    display: block;
    top: 0;
    left: 100%;
}
.top-menu .sub-menu li.current-menu-item a {
    color: #fff;
}
.top-menu .sub-menu li a:after {
    display: none;
}
.top-menu .sub-menu li {
    width: 100%;
    float: left;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    margin: 0;
    padding: 0;
}
.top-menu .sub-menu li a {
    float: left;
    font-size: 15px;
    width: 100%;
    line-height: normal;
    padding: 9px 12px 8px;
    color: #fff;
    display: block;
    text-transform: capitalize;
}
.top-menu .sub-menu li a:hover {
    background-color: #21355a;
    color: #fff;
}
.header-sec.hm-pg {
    background-color: transparent;
    padding: 20px 0;
    border-bottom: 2px solid #a47c15;
}
body.page-template-criminal-defense-lp .logo-menu .bnr-phn.desk {display: none;}
header.header-sec.hm-pg.f-nav {
	background-color: #0b2146;
	border-bottom: 2px solid #a47c15;
	padding: 20px 0 10px;
}
.header-sec.hm-pg .container{
    max-width: 1280px;
}
/* body.page-template-criminal-defense-lp .logo-container{
	align-items: center;
} */
.header-sec.hm-pg .logo img {
	width: 100%;
	display: block;
}
.header-sec.hm-pg .logo {
    width: 100%;
    max-width: 207px;
}
.mobinav{background:#0d192b;}
/* .top-rit { width: 50%; } */
.header-sec.hm-pg .top-call {
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	align-items: center;
	gap: 0 15px;
	padding: 22px 0 0 72px;
	position: relative;
}

.header-sec.hm-pg .top-call .hdr-call, .header-sec.hm-pg p.hdr-call {
	color: #fff;
	font-size: 20px;
	margin: 0;
	font-family: 'Montserrat';
	font-weight: 400;
	letter-spacing: 0.6px;
	line-height: 1.6;
}

.header-sec.hm-pg .top-call .phn .hrd-num, body.page-template-criminal-defense-lp a.hrd-num {
	color: #fff;
	font-size: 36px;
	font-family: 'Montserrat';
	font-weight: 700;
	line-height: 1;
	display: inline-block;
}

.header-sec.hm-pg .top-call .phn .hrd-num:hover, .page-template-criminal-defense-lp a.hrd-num:hover {
	color: #c3971d;
}
.header-sec.hm-pg .top-call .phn .hrd-num::before, body.page-template-criminal-defense-lp a.hrd-num::before {
    content: "";
    background-image: url(./images-lp/hdr-call-img.webp);
    width: 50px;
    height: 50px;
    position: absolute;
    left: 6px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    bottom: -7px;
}

.header-sec.hm-pg img{
	transition: 0.8s;
}
.header-sec.hm-pg.f-nav .hdr-nrml-img {
    display: none;
}
.header-sec.hm-pg .hdr-fnav-img {
    display: none !important;
}
.header-sec.hm-pg .hdr-nrml-img {
    display: block;
}
.header-sec.hm-pg.f-nav .hdr-fnav-img {
    display: block !important;
}
.header-sec.hm-pg .logo-container {
    align-items: start;
}

/* Common Styling */

a.cmn-btn {
	display: inline-block;
	font-size: 21px;
	line-height: 1;
	color: #000;
	background-image: -webkit-linear-gradient( 0deg, rgb(190,144,24) 0%, rgb(190,144,24) 10%, rgb(211,179,59) 24%, rgb(232,213,93) 50%, rgb(211,179,59) 74%, rgb(190,144,24) 90%, rgb(190,144,24) 93%, rgb(190,144,24) 100%);
	text-decoration: none;
	padding: 21px 66px;
	border-radius: 5px;
	font-family: 'Montserrat';
	font-weight: 700;
	text-transform: uppercase;
}

a.cmn-btn:hover {
	background: #fff;
	color: #1a2c4c;
	border-radius: 5px;
}

.text-heading {
    font-family: var(--headingFont);
    font-weight: 600;
    font-size: 66px;
    color: #043340;
    line-height: 1.09;
    margin: 0 0 40px 0;
}

@media screen and (max-width:1500px) {
    .header-sec.hm-pg .container {
        max-width: 1100px;
    }
}
@media screen and (max-width: 1240px) {
.header-sec.hm-pg .container {
   max-width: 900px;
}
.header-sec.hm-pg .top-call .phn .hrd-num {
    font-size: 26px;
}
	.header-sec.hm-pg .top-call .hdr-call, .header-sec.hm-pg p.hdr-call {
    font-size: 17px;
}
.header-sec.hm-pg .top-call .phn .hrd-num::before {
    width: 36px !important;
    height: 36px !important;
    left: 0;
}
.header-sec.hm-pg .top-call {
    padding: 22px 0 0 54px;
}

}
@media screen and (max-width: 991px) {
    .header-sec.hm-pg .container {
        max-width: 720px;
    }
.header-sec.hm-pg .logo {
    max-width: 100% !important;
	
}
	.header-sec.hm-pg .logo img{
    width:200px;
	
}
}

/* Mobile Menu Starts */

@media screen and (min-width: 991px){

    .logo-rit, .tab-call {
        display: none;
    }

}

.showhide {
    display: none;
    width: 110px;
    height: 28px;
    cursor: pointer;
    padding: 0;
    position: relative;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .showhide {
        display: block;
    }
}
.mobinav {
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    z-index: 99999995;
    background: #021f46;
    width: 100%;
    max-width: 300px;
    height: 100%;
    min-height: 100vh;
    position: fixed;
    overflow: scroll;
    padding: 15px;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    display: flex;
    flex-direction: column;
}
.menu-top-menu-container {
    display: block;
    width: 100%;
}
.mobinav.open {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
}
.mobinav ul {
    margin: 0 0 0 0;
    padding: 5px 0px;
    width: 100%;
}
.mobinav ul li {
    margin: 0;
    width: 100%;
    list-style: none;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0px;
    position: relative;
    font-family: var(--bodyFont);
}
.mobinav a {
    width: 100%;
    padding: 10px 0;
    display: block;
    line-height: normal;
    color: #fff;
    font-size: 18px;
    letter-spacing: 0.5px;
    font-family: var(--bodyFont);
    border: 0;
    margin: 0 0 0px 0;
    text-decoration: none;
}
.mobinav a:hover {
    color: #9b662a;
}
.mobinav ul li ul {
    padding: 0 0 0 15px;
}
.mobinav ul li ul li a {
    text-transform: capitalize;
}
.mobinav ul li .drop {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 37px;
    z-index: 5;
}
.mobinav ul li .drop.open {
    width: 20px;
}
.mobinav ul li .drop::before,
.mobinav ul li .drop.close::after {
    content: '';
    background-color: #fff;
    position: absolute;
}
.mobinav ul li .drop::before {
    width: 20px;
    height: 2px;
    top: 16px;
    right: 1px;
}
.mobinav ul li .drop.close::after {
    width: 2px;
    height: 20px;
    top: 7px;
    right: 10px;
}
.mobile-menu-button-container {
    display: block;
}
@media screen and (min-width: 768px) {
    .mobile-menu-button-container {
        display: none;
    }
    

}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .tab-call {
        display: block;
        margin-left: auto;
    }
}
/* Mobile Menu Ends */
@media screen and (max-width: 767px) {

    .logo-rit, .tab-call {
        display: none;
    }
    .mobile-menu-button-container {
        background: #0c2145;
        margin-top: 10px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        border-bottom: 1px solid #fff;
    }
    .logo {
        justify-content: center !important;
    }
    .mobile-menu-button-container a.mobi-call {
        width: 50%;
        justify-content: center;
        padding: 6px 8px;
        border-left: 1px solid #fff;
        display: flex;
        align-items: center;
        gap: 10px;
    }
    .header-sec {
        padding: 20px 0 0 0 !important;
    }
    .mobile-menu-button-container button.mobileMenuToggle {
        border: none;
        background: #0c2145;
        width: 50%;
    }
    .mobile-menu-button-container button.mobileMenuToggle svg {
        width: 22px;
        height: 15px;
    }
    .mobile-menu-button-container a.mobi-call span.button-text,
    .mobile-menu-button-container span.menu-text {
        font-family: var(--bodyFont);
        font-weight: 500;
        font-size: 22px;
        line-height: 1;
        letter-spacing: -0.8px;
        color: #fff;
    }
    .mobile-menu-button-container span.svg-icon svg {
        width: 25px;
    }
    button.showhide {
        display: none;
    }
}

/* Footer Section */

.site-footer {
    background: #1f1f1f;
    padding: 50px 0;
    color: #fff;
}
.ftr-logo {
    text-align: center;
}
.ftr-logo a {
    display: inline-block;
}
.ftr-menu ul {
    padding: 15px 0;
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 20px auto;
}
.ftr-menu ul li{
    margin: 0 50px 0 0;
    display: inline-block;
}
.ftr-menu ul li:last-child{ margin: 0;}

.ftr-menu ul li a {
    text-transform: uppercase;
    color: #fff;
    font-family: var(--bodyFont);
    font-size: 19px;
    line-height: 1;
    letter-spacing: 0.8px;
}


.copyrights {
    background: #0a1f38;
    padding: 25px 0;
    text-align: center;
}
.copyrightmenu ul{
    margin: 0;
}
.copyrightmenu ul li{
    display: inline-block;
    margin: 0;
}
.copyrights p, .copyrightmenu ul{
    margin: 0 0 8px 0;
}

.copyrights p, .copyrights a {
    color: #a3aebc;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.7;
}

.copyrightmenu ul li a{
    line-height: 1;
    border-right: 1px solid #fff;
}
.copyrightmenu ul li:last-child a{ border: none;}

.copyrights a {
    display: inline-block;
    padding: 0 8px;
}

@media screen and (max-width:991px) {
    /* .header-sec .container {
        max-width: 720px;
    } */



    .top-menu, .top-rit{
        display: none;
    }
    

    .tab-call svg {
        width: 23px;
        height: 23px;
        margin: -2px 0;
    }
    .tab-call span.text {
        color: #fff;
        font-size: 23px;
        letter-spacing: 0.5px;
        font-family: var(--headingFont);
        display: inline-block;
    }
    button.showhide {
        background: #fff;
        border: none;
        width: 45px;
        height: 40px;
        padding: 0px 10px;
        border-radius: 5px;
    }
    span.menuBar.menuBar-3 {
        margin: 0;
    }
    button.showhide span {
        width: 100%;
        height: 3px;
        background-color: #0c2145;
        display: block;
        margin-bottom: 5px;
    }
    .header-sec {
        position: fixed;
        background-color: #ccc;
        padding: 10px 10px;
        width: 100%;
    }
    .logo {
        max-width: 100%;
        justify-content: space-between;
        align-items: center;
        display: flex;
        width: 100% !important;
        gap: 20px;
    }

    .head-sec .container {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }
    .mobinav button.menuClose {
        margin-left: auto;
        margin-bottom: 30px;
        width: 30px;
        height: 30px;
        border: none;
        background: #ea4a16;
        line-height: 27px;
        font-size: 30px;
        text-align: center;
        color: #fff;
        cursor: pointer;
        padding: 0;
    }
    .head-sec.f-nav .logo {
        width: 100% !important;
    }
}
@media screen and (max-width:767px){
	header.header-sec.f-nav {
    border: 0 !important;
}
}






/* HomePage Form Section Starts */

.lp-form-sec {
	padding: 35px 44px 60px 46px;
	background-color: #0b2146;
}

.lp-form-sec .text-heading{
    text-align: center;
    color: #fff;
    margin: 0 0 7px;
}


.lp-form-sec .text-heading strong {
	font-weight: 300;
}

.lp-form-sec .gfield input.large {
	border-radius: 5px;
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 18px !important;
	line-height: 1;
	padding: 22px 23px 17px !important;
	color: #061123 !important;
	border: 0;
	outline: 0;
	height: 60px;
	background-color: #fff;
}

.lp-form-sec .gfield textarea.large {
	height: 155px !important;
	border-radius: 5px;
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 18px !important;
	padding: 19px 20px !important;
	color: #000 !important;
	border: 0;
	outline: 0;
	resize: none;
	background-color: #fff;
}

.lp-form-sec .gform-theme--foundation .gfield textarea.large {
	min-block-size: 18rem;
	min-height: auto;
}

.lp-form-sec .gfield input::placeholder,
.lp-form-sec .gfield textarea::placeholder {
	color: #000;
}

.lp-form-sec .form-links a,
.lp-form-sec .gfield-choice-input+label,
.lp-form-sec .gfield--type-html {
	font-family: 'Montserrat' !important;
	font-weight: 400;
	font-size: 18px !important;
	text-transform: capitalize;
	line-height: 1;
	letter-spacing: 0px;
	color: #9aa1af !important;
}

.lp-form-sec .gchoice {
	margin: -10px 0 0 0;
}

.lp-form-sec .form-links a {
	cursor: pointer;
	text-decoration: none;
}

.lp-form-sec .form-links a:hover {
	color: #eee;
}

.lp-form-sec .gform_wrapper .top_label input[type="checkbox"] {
    margin: 0px 5px 0px 0 !important;
    width: 14px !important;
    height: 14px !important;
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 0;
    min-width: 14px;
}
.lp-form-sec input[type=radio]:checked:before, input[type=checkbox]:checked:before {
    width: 10px !important;
    line-height: 10px;
}
.lp-form-sec .gform_fields {
	display: grid !important;
	grid-column-gap: 15px !important;
	grid-row-gap: 18px !important;
}

.lp-form-sec .gform_footer {
	margin: -54px 0 0 !important;
	padding: 0;
}

.lp-form-sec #field_submit,
.lp-form-sec .gform_footer {
	display: flex;
	justify-content: flex-end;
}

.lp-form-sec .gform_footer input[type="submit"] {
	padding: 21px 35px !important;
	font-family: 'Montserrat' !important;
	font-weight: 700 !important;
	font-size: 22px !important;
	border-radius: 5px !important;
	letter-spacing: 0 !important;
	text-transform: uppercase !important;
	background-image: -webkit-linear-gradient(0deg, #a46e13 0%, #f9c951 50%, #a46e13 100%) !important;
	border: none !important;
	color: #000 !important;
	margin: 0 !important;
	position: relative !important;
	z-index: 1 !important;
	cursor: pointer !important;
	transition: 0.3s !important;
	outline: none !important;
}

.lp-form-sec .gform_footer input[type="submit"]:hover {
	background: #000 !important;
	color: #fff !important;
	background-image: -webkit-linear-gradient(0deg, #000 0%,  #000 100%) !important;
}

.lp-form-sec .gchoice.gchoice_1_12_1 input {
	width: 15px;
	height: 15px;
}

.lp-form-sec .popup {
	max-width: 60%;
}

.lp-form-sec div#popup-container {
	position: relative;
}

.lp-form-sec div#validation_message_6_12 {
	left: 80px;
	top: 7px;
}

.lp-form-sec .gform_wrapper .gform_validation_errors {
	display: none;
}

.lp-form-sec .gform_wrapper .gfield {
	position: relative;
}

#myPopup.show {
	display: block;
	visibility: visible;
	z-index: 99;
	-webkit-animation: fadeIn 1s;
	animation: fadeIn 1s;
}

.lp-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
.lp-form-sec .gform_wrapper .gfield .instruction.validation_message {
	position: absolute;
	top: 4px;
	background: none;
	padding: 0px;
	line-height: 1;
	color: #ff0000;
	font-size: 13px;
	right: 10px;
	font-weight: 500;
	width: auto;
	border: none;
	pointer-events: none;
	margin: 0;
}

.lp-form-sec .gform_wrapper .gfield .instruction.validation_message {
	top: 42px;
}

.lp-form-sec .gform_wrapper .field_description_below .gfield_description {
	padding-top: 0
}

.lp-form-sec .popup {
	max-width: 100%;
}

.lp-form-sec .gform_wrapper.gravity-theme .gform_fields {
	grid-column-gap: 8px;
	grid-row-gap: 10px;
}

#myPopup.show {
	position: absolute;
	z-index: 5;
	padding: 10px;
	display: none;
	margin: 0;
}

.popuptext {
	transition: transform .15s ease-out .15s;
	pointer-events: none;
	text-align: center;
	border: 1px solid rgb(22 80 41);
	background: #fff;
	font-size: 14px;
	color: #000 !important;
	line-height: 1.5;
	max-width: 650px;
	padding: 10px;
	position: absolute;
	z-index: 5;
	display: none;
}

.lp-form-sec .gform_wrapper.gravity-theme .gform_footer {
	margin: -61px 0 0;
	justify-content: end;
	padding: 0;
}

.lp-form-sec p {
	font-family: 'Onest';
	font-weight: 300;
	line-height: 1;
	font-size: 18px;
	letter-spacing: 0;
	color: #9aa1af;
	margin: 0 0 28px;
	text-align: center;
}

.lp-form-sec .gform_wrapper .ginput_container_textarea textarea {
	min-height: 110px !important;
	height: 148px !important;
	resize: none;
	margin: 0 0 22px;
}

.form-links a {
	margin: 0 0 12px !important;
	display: inline-block;
}


/* HomePage Form Section Ends */


/* footer section */


.criminal-lp-site-footer {
	background: #e8eff7;
	padding: 95px 0 89px;
	color: #fff;
	position: relative;
	z-index: 1;
}

.criminal-lp-site-footer:before {
	position: absolute;
	content: "";
	background-image: url(./images-lp/frt-pattern-img.webp);
	width: 597px;
	height: 357px;
	top: 0;
	right: 0;
	background-repeat: no-repeat;
	z-index: -1;
}

.lp-frt-main {
	display: flex;
	justify-content: space-between;
}

.lp-frt-lft {
	width: 30.7%;
}

.lp-frt-rite {
	width: 51.5%;
}

.ftr-logo {
    margin: 0 0 84px;
    width: 100%;
    max-width: 276px;
}
.ftr-logo img{
	display: block;
	width: 100%;
}

/* footer blocks */

.lp-ftr-loc-itm h6.itm-title,
.lp-ftr-call-itm .itm-title{
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 30px;
	margin: 0 0 16px;
	line-height: 1;
	letter-spacing: 0;
	color: #0b2146;
	text-transform: capitalize;
}

.lp-ftr-call-itm .itm-title {
	font-size: 20px;
	letter-spacing: -0.1px;
	margin: 0 0 10px;
}

.lp-ftr-loc-itm p {
	font-family: 'Montserrat';
	font-weight: 500;
	font-size: 22px;
	line-height: 1.36;
	letter-spacing: 0;
	color: #0b2146;
	margin: 0 0 34px;
}

.lp-ftr-call-itm .ftr-cal a {
	font-family: 'Montserrat';
	font-weight: 800;
	line-height: 1;
	font-size: 40px;
	letter-spacing: 0;
	color: #0b2146;
	margin: 0;
}

.lp-ftr-call-itm .ftr-cal a:hover {
	color: #be9018;
}

.lp-ftr-loc-itm,
.lp-ftr-call-itm {
	padding: 0 0 0 99px;
	position: relative;
}

.lp-ftr-loc-itm {
	margin-bottom: 67px;
}

.lp-ftr-loc-itm:before,
.lp-ftr-call-itm:before {
	content: "";
	position: absolute;
	background-image: url(./images-lp/location-img.webp);
	width: 61px;
	height: 66px;
	border: 2px solid #be9018;
	top: 0;
	left: 0;
	background-position: center;
	background-repeat: no-repeat;
}

.ftr-loc-btn a.cmn-btn {
	font-size: 22px;
	padding: 21px 40px;
}

.ftr-loc-btn a.cmn-btn:hover {

    background: #1a2c4c;

    color: #fff;

}
 
.lp-ftr-call-itm:before {
	background-image: url(./images-lp/call-img.webp);
}


/* copy rights */

.copyrights {
	background: #e8eff7;
	padding: 0 0 25px 0;
	text-align: center;
}

.copyrights p,
.copyrights a {
	font-family: 'Montserrat';
	font-weight: 500;
	color: #0b2146;
	font-size: 20px;
	line-height: 1.7;
	margin: 0;
	text-transform: capitalize;
}

.copyrights p {
	margin: 0 0 12px
}

.cpy-inr {
	border-top: 1px solid #0b2146;
	padding-top: 30px;
}

@media screen and (max-width:1700px) {
	.container{ max-width: 1300px;}

	.lp-ftr-loc-itm h6.itm-title{font-size: 24px;}
	.lp-ftr-loc-itm, .lp-ftr-call-itm {padding: 0 0 0 80px;}
	.lp-ftr-loc-itm p {font-size: 18px;}
	.ftr-loc-btn a.cmn-btn {font-size: 19px;padding: 20px 30px;}
	.lp-ftr-call-itm .ftr-cal a {font-size: 33px;}
	.lp-ftr-loc-itm:before, .lp-ftr-call-itm:before {transform: scale(0.9);}
	.lp-ftr-loc-itm {margin-bottom: 50px;}
	.ftr-logo {margin: 0 0 60px;max-width: 210px;}

	
	.lp-form-sec .gform_footer input[type="submit"] {padding: 21px 35px !important;font-size: 19px !important;}
	.lp-form-sec .form-links a, .lp-form-sec .gfield-choice-input+label, .lp-form-sec .gfield--type-html {font-size: 16px !important;}
	.criminal-lp-site-footer {padding: 70px 0;}


	.lp-contus-sec .text-heading {font-size: 55px;margin: 0 0 30px}
	.lp-contus-sec .text-heading strong {font-size: 60px;}

	.lp-contus-sec p {font-size: 18px;}
	.lp-contus-main:before, .lp-contus-main:after {top: 20px;}
	.lp-contus-main:before, .lp-contus-main:after {width: 378px; height: 275px;}

	.lp-form-sec .gfield input.large{padding: 14px 20px 14px !important;height: 56px;font-size: 17px !important;}

}
@media screen and (max-width:1500px) {

	.lp-contus-main:before, .lp-contus-main:after { width: 284px; height: 276px; }
}
@media screen and (max-width:1240px) {
   
.container{ max-width: 900px; }
 
  
.lp-contus-sec {padding: 60px 0 45px;}
.lp-contus-sec .text-heading {font-size: 50px; margin: 0px 0 20px; }
.lp-contus-sec .text-heading strong {font-size: 36px; }
.lp-contus-sec p {font-size: 15px; line-height: 1.4; margin: 0 0 20px; }
.lp-contus-main:after, .lp-contus-main:before {top: 0;width: 250px;height: 200px;}
.lp-contus-btn .cmn-btn {font-size: 15px; padding: 14px 16px; }
.lp-contus-main:before {right: 20px;}
.lp-contus-main:after {left: 20px; }
.lp-contus-sec h2.text-heading { font-size: 38px !important; margin: 0 0 20px !important; }

.lp-form-sec .gform_footer {
    margin: -35px 0 0 !important;
    padding: 0;
}
.criminal-lp-site-footer .lp-form-sec .gfield--type-html{
	margin: 0 0 10px !important;
}

 
 
}
@media screen and (max-width:1199px) {}
@media screen and (max-width:991px) {
    .container{ max-width: 720px; }


.lp-contus-main:after, .lp-contus-main:before{display: none;}
.lp-contus-sec {padding: 30px 0;border-top: 2px solid #b48a16; border-bottom: 2px solid #b48a16;}
.lp-contus-sec .text-heading {font-size: 42px; margin: 0px 0 15px; }
.lp-contus-sec h2.text-heading {font-size: 33px !important;margin: 0 0 15px !important;}
.lp-contus-sec .text-heading strong { font-size: 30px; }
.lp-contus-sec p {font-size: 15px; margin: 0 0 16px; }
.lp-contus-sec p br{display: none;}
.lp-contus-main {position: relative;max-width: 600px;margin: auto;}
 
 
}
@media screen and (max-width:767px) {
.container{max-width:100%; padding:0 15px;}
 
    .text-heading { font-size: 28px; }
 
 

.lp-contus-sec .text-heading {font-size: 32px; margin: 0px 0 10px; }
.lp-contus-sec .text-heading strong {font-size: 27px; }
 
 

}
@media screen and (max-width:480px) {
.text-heading {
        font-size: 24px;
    }
.lp-contus-sec .text-heading {font-size: 26px;}
.lp-contus-sec h2.text-heading {font-size: 22px !important;margin: 0 0 10px !important;}
.lp-contus-sec .text-heading strong {font-size: 19px; }
.lp-contus-btn .cmn-btn { font-size: 12px; padding: 12px 15px; letter-spacing: 0px !important; }
.lp-contus-sec p {font-size: 14px; margin: 0 0 14px; }
 
 
}
@media screen and (max-width:1240px) {
   
.container{ max-width: 900px; }

 
/* footer section */
 
	.criminal-lp-site-footer {padding: 50px 0 !important;}
	.criminal-lp-site-footer .ftr-logo {max-width:170px; }
	.ftr-logo {margin: 0 0 45px; }
	.lp-ftr-loc-itm, .lp-ftr-call-itm {padding: 0 0 0 66px; }
	.lp-ftr-loc-itm:before, .lp-ftr-call-itm:before {transform: scale(0.7); top: -6px; }
	.lp-ftr-loc-itm h6.itm-title{font-size: 20px; margin: 0 0 12px; }
	.lp-ftr-loc-itm p {font-size: 17px; margin: 0 0 18px; }
	.ftr-loc-btn a.cmn-btn {font-size: 16px; padding: 12px 28px; }
	.lp-ftr-loc-itm {margin-bottom: 35px; }
	.lp-ftr-call-itm .itm-title {font-size: 15px !important; }
	.lp-ftr-call-itm .ftr-cal a {font-size: 28px; }
	.lp-form-sec {padding: 30px 30px 40px;}
	.lp-form-sec p {font-size: 15px; margin: 0 0 20px;}
	.criminal-lp-site-footer .text-heading {font-size: 32px !important;margin: 0 0 15px;}
	.lp-form-sec .gfield input.large {font-size: 14px !important; padding: 15px 13px 12px !important; }
	.lp-form-sec .gfield textarea.large {font-size: 14px !important; padding: 12px 12px !important; }
	.lp-form-sec .gform_wrapper .ginput_container_textarea textarea {height: 115px !important; margin: 0px 0 13px; }
	.lp-form-sec .form-links a, .lp-form-sec .gfield-choice-input+label, .lp-form-sec .gfield--type-html {font-size: 14px !important; }
	.form-links a {margin: 0 0 0px !important; }
	.lp-form-sec .gform_footer input[type="submit"] {padding: 14px 19px !important; font-size: 16px !important; }
	.lp-form-sec .gform_wrapper.gravity-theme .gform_footer {margin: -47px 0 0; }
	.lp-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message, .lp-form-sec .gform_wrapper .gfield .instruction.validation_message {font-size: 11px; }
	.lp-form-sec .gform_wrapper .gfield .instruction.validation_message {top: 35px; font-size: 11px !important; }
	.criminal-lp-site-footer:before {width: 245px; height: 259px; }
	.cpy-inr {padding-top: 18px; }
	.copyrights {padding: 0 0 18px 0; }
	.copyrights p, .copyrights a {font-size: 17px !important;}
	.criminal-lp-site-footer .lp-form-sec .gfield input.large { font-size: 15px !important; padding: 10px 12px !important; height: 46px; }
	.criminal-lp-site-footer .lp-form-sec .gfield textarea.large {font-size: 15px !important;padding: 15px 15px !important;}
	.criminal-lp-site-footer .lp-form-sec .form-links a, .criminal-lp-site-footer .lp-form-sec .gfield-choice-input+label, .criminal-lp-site-footer .lp-form-sec .gfield--type-html {font-size: 14px !important;margin: 0;}
 
}

@media screen and (max-width:991px) {
    .container{ max-width: 720px; }
 
 
/* footer section */
 
 	.criminal-lp-site-footer .lp-form-sec .gfield input.large { font-size: 14px !important; padding: 14px 12px !important; }
	.lp-frt-main {flex-direction: column-reverse; gap: 20px; }
	.criminal-lp-site-footer:before{display: none;}
	.lp-frt-rite {width: 100% !important; }
	.lp-frt-lft {width: 100% !important; }
	.criminal-lp-site-footer .ftr-logo {max-width: 320px;padding: 20px;}
	.criminal-lp-site-footer .ftr-logo img { max-width: 200px !important; height: auto; margin: 0 auto;}
	.lp-form-sec {padding: 30px 25px 40px;max-width: 450px;margin: auto; }
	.criminal-lp-site-footer {padding: 30px 0 !important; }
	.ftr-logo {margin: 0 auto 20px; max-width: 320px; text-align: center; padding: 15px; border: 2px solid #b27d1d; }
	.lp-ftr-loc-itm, .lp-ftr-call-itm {padding: 78px 15px 15px; max-width: 320px; margin: auto; text-align: center;  border: 2px solid #b27d1d;}
	.lp-ftr-loc-itm {margin-bottom: 20px !important; }
	.lp-ftr-loc-itm:before, .lp-ftr-call-itm:before { top: 0px; left: 0; right: 0; margin: auto; }
	.lp-ftr-loc-itm p br,
	.blck-img-sec:after{display: none;}
	.copyrights p, .copyrights a {font-size: 15px !important; line-height: 1.4; }
	.cpy-inr {padding-top: 14px; }
	.copyrights p {margin: 0 0 5px; }
	.copyrights {padding: 0px 0 12px 0; }

	.lp-form-sec .gform_footer { margin: 10px 0 0 !important; padding: 0; justify-content: left !important; }
	.criminal-lp-site-footer .lp-form-sec .gfield--type-html{ margin: 0 0 8px !important; }
 
}
@media screen and (max-width:767px) {
.container{max-width:100%; padding:0 15px;}
 
   
.criminal-lp-site-footer .lp-form-sec .gfield input.large {font-size: 14px !important;padding: 12px 10px !important;}
.criminal-lp-site-footer .lp-form-sec .gfield textarea.large {font-size: 14px !important;padding: 12px 10px !important;}
/* footer section */
	
	.lp-form-sec p {font-size: 14px; margin: 0 0 16px; }
	.lp-form-sec .gfield input.large {font-size: 13px !important; padding: 11px 12px 10px !important; }
	.lp-form-sec .gform_wrapper.gravity-theme .gform_footer {margin: 10px 0  0;  justify-content: center; }
	.lp-form-sec .gform_footer input[type="submit"] {padding: 12px 18px !important; font-size: 14px !important; line-height: 1 !important;}
    .lp-form-sec .gform_wrapper .top_label input[type="checkbox"] { width: 12px !important; height: 12px !important; min-width: 12px; }

	p.copy-para { max-width: 320px; margin: auto; }
}


@media screen and (max-width:480px) {
 
/* footer section */
	
	.lp-form-sec {padding: 20px 12px 20px;}
	.criminal-lp-site-footer .text-heading {font-size: 23px !important;margin: 0 0 10px;}
	.lp-form-sec .gform_wrapper .ginput_container_textarea textarea {height: 100px !important; margin: 0; min-height: 99px !important; }
	.lp-form-sec .gfield input.large {font-size: 13px !important; padding: 8px 12px 7px !important; }
	.lp-form-sec .gfield textarea.large{ font-size:13px !important; }
	.lp-form-sec p {font-size: 13px;margin: 0 0 13px;}
 
    .cpy-inr { padding: 10px 10px 7px; } 

}
 